<ion-header>
  <ion-navbar>
    <ion-row>
      <ion-col col-1>
        <div class="close-btn" (click)=back()>X</div>
      </ion-col>
      <ion-col col-9>
        <ion-title text-center>New Wallet</ion-title>
      </ion-col>
      <ion-col col-2 style="margin:0px; padding:0px;">
          <img class="img" width="40px" height="40px" src="./assets/imgs/bitcoincash_logo.png">
      </ion-col>
    </ion-row>
  </ion-navbar>
</ion-header>

<ion-content class="Background">
  <ion-row style="border: 1px solid lightslategray; padding:15px 10px; margin:10px 15px; color: #fff;">
    <ion-col col-3 text-left>
      <span style="font-size: 18px; padding-right: 5px;">Name</span>
    </ion-col>
    <ion-col col-9 style="margin:5px 0 0 0; padding:0;font-size: 16px;">
      <input style="background:none; border:none;" type="text" placeholder="(Name of new Wallet)">
    </ion-col>
  </ion-row>
  <ion-row>
    <ion-col col-12 padding>
      <button block ion-button (click)="goToWallet()">Create Random Wallet</button>
      <button block ion-button (click)="addWalletPrivateKey()">Open Wallet With Private Key</button>
      <button block ion-button (click)="walletFromJsonfile()">Import Wallet from JSON File</button>
    </ion-col>
  </ion-row>
</ion-content>